img.logo
{
	float:left;
	padding:0px;
	margin:0px;
}
ul.formTag
{
	list-style:none;
	float:left;
	width:960px;
	padding:20px 0px 0px 0px;
	margin:0px;
}
ul.formTag li.item
{
	float:left;
	width:900px;
	height:50px;
	padding:0px 0px 0px 60px;
	margin:0px
}
ul.formTag li.images
{
	height:auto;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	background-color:#cccccc
}
ul.formTag li.item img
{
	float:left;
	max-width:100px;
	max-height:100px;
	padding:0px;
	margin:0px;
}
ul.formTag li.item label
{
	float:left;
	width:200px;
	padding:0px;
	margin:0px
}
ul.formTag li.item input
{
	float:left;
	height:30px;
	padding:0px;
	margin:0px;
}
ul.formTag li.item input.checkbox
{
	width:20px;
	height:20px;
}
/*ul.formTag li.item a.back_link
{
	float:left;
	padding:0px;
	margin:-10px 10px 0px 0px;
	font-size:42px;
	color:#000;
	text-decoration:none;
}
ul.formTag li.item a.back_link:hover
{
	color:red;
}*/

ul.virtualparents
{
	list-style:none;
	float:left;
	width:960px;
	padding:0px;
	margin:0px;
}
ul.virtualparents li.virtualparentsLabel
{
	float:left;
	width:960px;
	padding:10px 0px;
	text-align:center;
	font-weight:bold;
	font-size:24px;
}
ul.virtualparents li.virtualparentsItem
{
	float:left;
	width:320px;
	padding:5px 0px;
	margin:0px;
}
ul.virtualparents li.virtualparentsItem input
{
	float:left;
	width:15px;
	height:15px;
	margin:0px;
	padding:0px
}
ul.virtualparents li.virtualparentsItem span
{
	float:left;
	width:305px;
	margin:0px;
	padding:0px
}
ul.virtualparents_submenu
{
	float:left;
	width:960px;
	margin:0px;
	padding:10px 0px;
	border-bottom:1px solid #444;
	background-color:#cccccc;
}
ul.back_white
{
	background-color:#fff;
}
ul.virtualparents_submenu li.virtualparents_submenuLabel
{
	float:left;
	width:920px;
	padding:10px 0px 0px 10px;
	margin:0px;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	cursor:pointer;
}
ul.virtualparents_submenu li.virtualparents_submenuLabel span
{
	float:left;
	font-size:16px;
	font-weight:bold;
	text-align:left;
}
ul.virtualparents_submenu li.virtualparents_submenuLabel span.arrow
{
	display:none;
	padding:0px 0px 0px 10px;
}
ul.virtualparents_submenu li.virtualparents_submenuItem
{
	float:left;
/* 	width:320px; */
	padding:0px;
	margin:0px;
	
}
ul.virtualparents_child
{
	list-style:none;
	float:left;
	width:920px;
	padding:0px 0px 0px 40px;
	margin:0px;
	display:none;
}
ul.virtualparents_child li.virtualparents_childItem
{
	float:left;
	width:305px;
	padding:5px 0px;
	margin:0px;
}
ul.virtualparents_child li.virtualparents_childItem input
{
	float:left;
	width:15px;
	height:15px;
	padding:0px;
	margin:0px;
}
ul.virtualparents_child li.virtualparents_childItem span
{
	float:left;
	width:290px;
	padding:0px;
	margin:0px;
}
ul.images
{
	list-style:none;
	float:left;
	width:900px;
	padding:5px 0px;
	margin:0px;
}
ul.images li.image_item
{
	float:left;
	height:100px;
	width:900px;
	padding:0px 5px;
	margin:0px;
}
ul.images li.image_item div.controls
{
	float:left;
	padding:17px 10px;
	margin:0px;
}
ul.images li.image_item div.controls a
{
	float:left;
	padding:3px 0px;
	color:#fff;
	text-decoration:none;
}
ul.images li.image_item div.controls a:hover
{
	text-decoration:underline;
	color:#000
}
tr.body td.center
{
	position:relative
}
div.tag_controls
{
	position:absolute;
	top:10px;
	right:15px;
	padding:10px;
	background-color:#969696;
	border-radius:2px;
}
div.tag_controls a
{
	float:left;
	padding:2px 0px;
	margin:0px;
	color:#fff;
	text-decoration:none;
}
div.tag_controls a:hover
{
	text-decoration:underline
}
div.tag_controls a.back_link
{
	float:left;
	padding:0px;
	margin:-10px 10px 0px 0px;
	font-size:42px;
	color:#000;
	text-decoration:none;
}
div.tag_controls a.back_link:hover
{
	color:red;
	cursor:pointer;
}
div.tag_controls input
{
	float: left;
	height: 30px;
	padding: 0px 5px;
	margin: 0px;
	cursor:pointer;
}